---
apiVersion: networking.k8s.io/v1
items:
- apiVersion: networking.k8s.io/v1
  kind: NetworkPolicy
  metadata:
    creationTimestamp: "2025-10-27T11:18:14Z"
    generation: 1
    managedFields:
    - apiVersion: networking.k8s.io/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:spec:
          f:policyTypes: {}
      manager: cluster-bootstrap
      operation: Update
      time: "2025-10-27T11:18:14Z"
    name: assisted-installer-network-policy
    namespace: assisted-installer
    resourceVersion: "669"
    uid: 7c978aed-0e22-4784-a6ff-86f2a9a9d109
  spec:
    podSelector: {}
    policyTypes:
    - Ingress
kind: NetworkPolicyList
metadata:
  resourceVersion: "2219520"
